{% extends 'base.html.twig' %}

{% block title %}Bienvenue{% endblock %}

{% block body %}
<style>
    small{
        font-style: italic;
        font-size: 15px;
    }
    p{
        font-size: 18px;
        color: black;
    }
</style>
<div class="jumbotron">
    <h1 class="display-3">Bienvenue sur mon site !</h1>
    <p class="lead">Pour devenir un bon magicien, il est important de bien s’entrainer et de suivre les bonnes pratiques. En plus de vous donner tous les secrets de la magie, et des vidéos, je vous propose de lire mon blog de la magie. Tout est ici pour vous aider à devenir un véritable magicien et épater votre entourage.</p><br>
    <small style="color:black;">David Salvador.</small>
    <hr class="my-4">
    <p></p>
    <p class="lead">
        <a href="{{ path('DavidS') }}" class="btn btn-primary btn-lg" type="button">qui est David Salvador?</a>
    </p>
  </div>
  <section>
      <img width="450" height="350" src="{{asset('doc/davidMagie.jpg')}}" alt="">
  </section>
{% endblock %}